Home 게시판 커뮤니티 Q&A 플러그인 오류 문의드립니다.

4개 답변, 3 voices Last updated by Avatar of jimnong jimnong 2 주 전
  • Avatar of JayJay
    Participant
    @jayan
    #54132

     

    안녕하세요. 현재 워드프레스로 쇼핑몰을 만들고 있습니다. 홈페이지 개발을 한 이후에 여러가지 플러그인을 설치하는 과정에서 현재 위와 같은 오류가 발생하고 있는데 어떤 부분이 문제인지 확인을 하지 못하고 있습니다. 워드프레스 전문가분들의 도움 부탁드립니다.

  • Avatar of 082net082net
    Keymaster
    @082net
    #54137

    오류라기 보다는 경고(알림) 문구 입니다.

    wp-config.php 파일에서 WP_DEBUG 값을 false 로 바꾸시면 됩니다.

    Avatar of 082net
    Facebook 사용자 모임 그룹 도 함께 운영되고 있으며, 격 주로 미트업과 스터디를 진행하고 있으니 관심 있으신 분들의 많은 참여 바랍니다 🙂
    • Avatar of JayJay
      Participant
      @jayan
      #54142

      정말 감사드립니다 ㅠㅠ 이것때문에 외주를 구하고 있었는데 한번에 해결이 되었네요. 혹시 Debug를 false로 바꾸는 것으로 홈페이지에 미치는 따른 영향은 없는건가요?

    • Avatar of 082net082net
      Keymaster
      @082net
      #54169

      WP_DEBUG 는 사이트에 어떤 문제가 있는지를 확인하는 역할만 합니다. 따로 영향은 없어요.

  • Avatar of jimnongjimnong
    Participant
    @jimnong
    #54173

    스크린 샷에 get_item_meta 함수가 사용 중단됐으니까 wc_get_oder_item_meta 함수를 쓰라고 나와있네요. 우커머스에 연동되는 플러그인 같고…

    디버그 끄면 어디에서 문제가 생겼는지를 안 보여줄 뿐이니까… 결국 플러그인 수리하셔야 될 것 같습니다.

    Avatar of jimnong
    티스토리 블로그 : http://jimnong.tistory.com
    워드프레스로 구축한 사이트 : https://www.sobi.tips
2 답변 글타래를 보이고 있습니다
  • 답변은 로그인 후 가능합니다.